package com.daya.live_teaching.model;

/**
 * Description:
 * Copyright  : Copyright (c) 2019
 * Company    : 大雅乐盟
 * Author     : r
 * Date       : 2019/9/25 17:20
 */
public class FileUploadBean {

    /**
     * url : https://daya-online.oss-cn-beijing.aliyuncs.com/201909/Rd4Zq1t.jpeg
     * status : true
     * message :
     */

    private String url;
    private boolean status;
    private String  message;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public boolean isStatus() {
        return status;
    }

    public void setStatus(boolean status) {
        this.status = status;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
